package com.ssj.service.conch.zyb.model;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年3月13日 下午2:26:50 
 * 类说明  对应知识点的特性理解记忆运用
 */
public class BgKnow implements Serializable{
   
	/**
	 * 
	 */
	private static final long serialVersionUID = 5664550538694622517L;

	private String knowName;
	
	private List<String> adviceList = new ArrayList<String>();

	public String getKnowName() {
		return knowName;
	}

	public void setKnowName(String knowName) {
		this.knowName = knowName;
	}

	public List<String> getAdviceList() {
		return adviceList;
	}

	public void setAdviceList(List<String> adviceList) {
		this.adviceList = adviceList;
	}
	
	
	
}
